Redmine - Patch #34919

Japanese translation update (r20817)
2021-03-18 07:49 - Go MAEDA

Status: Closed
Priority: Normal
Assignee: Go MAEDA
Category: Translations

Target version:

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description

diff --git a/config/locales/ja.yml b/config/locales/ja.yml

index 121355999..1¢c25f2203 100644

-—— a/config/locales/ja.yml

+++ b/config/locales/ja.yml

@@ -1376,5 +1376,5 @@ ja:
permission_view_message_watchers:
permission_add_message_watchers:

permission_delete_message_watchers:

— label_message_watchers: Watchers

- Dbutton_copy_link: Copy link
label_message_watchers: 000000

+ button_copy_link: 0000000

goooooboooooooono
gooobooooooooooo
gooooooooooonono

Associated revisions

Revision 20818 - 2021-03-18 08:07 - Go MAEDA
Japanese translation update (#34919).

Patch by Go MAEDA.

History

#1 - 2021-03-18 08:07 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

2025-06-08

1/1



http://www.tcpdf.org

